version: 0.25.24001
files:
  - url: PrivacySafe-x64.zip
    sha512: ibvlq5/Vs6YytQWAQISjMFKyklSIHpRlo8f4f0ZjSPdM/Vp3DeZyNWDo/VoF3PTIOLMVQbesXryqcnXX2u07uA==
    size: 160678571
path: PrivacySafe-x64.zip
sha512: ibvlq5/Vs6YytQWAQISjMFKyklSIHpRlo8f4f0ZjSPdM/Vp3DeZyNWDo/VoF3PTIOLMVQbesXryqcnXX2u07uA==
releaseDate: '2025-06-19T13:27:13.902Z'
